/*     691695 : 타이틀 텍스트      */
.title__691695__ {font-size:0}
.title__691695__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:normal;color:#7bbb43;letter-spacing:-.03em;line-height:1em;
}

.title__691695__ p span{ font-size:24px;}
.title__691695__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__691695__.style_top p {padding-top:10px}
.title__691695__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__691695__.style_right p {padding-right:14px}
.title__691695__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__691695__.style_bottom p {padding-bottom:12px}
.title__691695__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__691695__.style_left p {padding-left:14px}
.title__691695__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__691695__.style_circle1 p {padding-left:18px}
.title__691695__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__691695__.style_circle2 p {padding-left:18px}
.title__691695__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__691695__ p {font-size:50px;line-height:0.8em;}
	.title__691695__.style_top p:before {width:50px}
	.title__691695__.style_right p:before {height:50px}
	.title__691695__.style_bottom p:before {width:50px}
	.title__691695__.style_left p:before {height:50px}

.title__691695__ p span{ font-size:30px;}
}

/*     691705 : 공백      */
.empty__691705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__691705__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__691705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__691705__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__691705__ {height:45px}
}

/*     691715 : 장문 텍스트      */
.textarea__691715__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#333333;letter-spacing:-0.05em;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__691715__ p {font-size:18px}
}

/*     691725 : 공백      */
.empty__691725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__691725__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__691725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__691725__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__691725__ {height:60px}
}

/*     691735 : 이미지 (비율형)      */
.img_ratio__691735__ {max-width:100%;vertical-align:top}
.img_ratio__691735__ * {box-sizing:border-box}
.img_ratio__691735__ a {display:block;vertical-align:top}
.img_ratio__691735__ img {width:100%;vertical-align:top;box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;}

@media (min-width:768px){
	.img_ratio__691735__ img {width:auto}
}

/*     653375 : 공백      */
.empty__653375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__653375__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__653375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__653375__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__653375__ {height:80px}
}

/*     653385 : 이미지 (비율형)      */
.img_ratio__653385__ {max-width:100%;vertical-align:top}
.img_ratio__653385__ * {box-sizing:border-box}
.img_ratio__653385__ a {display:block;vertical-align:top}
.img_ratio__653385__ img {width:10%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__653385__ img {width:auto}
}

/*     674365 : 타이틀 텍스트      */
.title__674365__ {font-size:0; }
.title__674365__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#333333; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;max-width:280px;word-break:keep-all;
}
.title__674365__ p .point_color {color:#7bbb43;}

@media all and (min-width:768px){
	.title__674365__ p {font-size:32px;max-width:1000px;}
}

@media all and (min-width:1024px){
	.title__674365__ p {font-size:42px;max-width:1000px;word-break:keep-all;}
}

/*     674375 : 한줄 텍스트      */
.text__674375__ p {
	display:block;margin:0 auto;padding:0;
	font-size:16px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.6em;max-width:280px;word-break:keep-all;
}
.text__674375__ p a {color:#333333}

@media all and (min-width:768px){
.text__674375__ p {font-size:16px;max-width:1000px;}
}

@media all and (min-width:1024px){
.text__674375__ p {font-size:18px;max-width:1000px;}
}

/*     653415 : 공백      */
.empty__653415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__653415__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__653415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__653415__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__653415__ {height:60px}
}

/*     653435 : 표 2.0      */
.table__653435__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__653435__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:3px solid #7bbb43}
.table__653435__ * {box-sizing:border-box}
.table__653435__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__653435__ td {
	height:60px;padding:5px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;word-break:keep-all;
}
.table__653435__ td.empty__653435__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__653435__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__653435__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__653435__ > .table_inner {width:px}
}

/*     653535 : 공백      */
.empty__653535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__653535__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__653535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__653535__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__653535__ {height:80px}
}

/*     653445 : 공백      */
.empty__653445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__653445__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__653445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__653445__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__653445__ {height:80px}
}

/*     653455 : 이미지 (비율형)      */
.img_ratio__653455__ {max-width:100%;vertical-align:top}
.img_ratio__653455__ * {box-sizing:border-box}
.img_ratio__653455__ a {display:block;vertical-align:top}
.img_ratio__653455__ img {width:10%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__653455__ img {width:auto}
}

/*     674385 : 타이틀 텍스트      */
.title__674385__ {font-size:0; }
.title__674385__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#333333; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;max-width:280px;word-break:keep-all;
}
.title__674385__ p .point_color {color:#7bbb43;}

@media all and (min-width:768px){
	.title__674385__ p {font-size:32px;max-width:1000px;}
}

@media all and (min-width:1024px){
	.title__674385__ p {font-size:42px;max-width:1000px;word-break:keep-all;}
}

/*     674395 : 한줄 텍스트      */
.text__674395__ p {
	display:block;margin:0 auto;padding:0;
	font-size:16px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.6em;max-width:300px;word-break:keep-all;
}
.text__674395__ p a {color:#333333}

@media all and (min-width:768px){
.text__674395__ p {font-size:16px;max-width:1000px;}
}

@media all and (min-width:1024px){
.text__674395__ p {font-size:18px;max-width:780px;}
}

/*     653485 : 공백      */
.empty__653485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__653485__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__653485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__653485__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__653485__ {height:60px}
}

/*     653495 : 텍스트 오버레이 이미지      */
.text_over_img__653495__ {padding-top:13px;}
.text_over_img__653495__ * {box-sizing:border-box}
.text_over_img__653495__ > div {position:relative;background-image:url('');background-repeat:no-repeat;background-position:center;}
.text_over_img__653495__ .title {position:absolute;top:-13px;left:0;right:0;margin:auto;padding:0;text-align:center;color:#333333}
.text_over_img__653495__ .title > span {display:inline-block;min-width:237px;padding:5px 10px;border-radius:25px;background:#7bbb43;font-weight:bold;color:#fff;text-align:center;}
.text_over_img__653495__ .caption {margin:0;padding:45px 25px;background:#fff;color:#333333;text-align:center;border:1px solid #ddd;}

.text_m_sml__653495__ .title{font-size:14px;line-height:1.5em}
.text_m_sml__653495__ .caption {font-size:13px;line-height:1.5em}
.text_m_med__653495__ .title{font-size:18px;line-height:1.4em}
.text_m_med__653495__ .caption {font-size:16px;line-height:1.5em;word-break:keep-all;}
.text_m_big__653495__ .title{font-size:22px;line-height:1.4em}
.text_m_big__653495__ .caption {font-size:17px;line-height:1.5em}

@media all and (min-width:1024px){
	.text_over_img__653495__ {padding-top:23px;}
	.text_over_img__653495__ .title {top:-23px;}
	.text_over_img__653495__ .title > span {min-width:348px;padding:10px 15px;border-radius:30px;}
	.text_over_img__653495__ .caption {padding:80px 45px;}
	.text_sml__653495__ .title{font-size:14px;line-height:1.5em}
	.text_sml__653495__ .caption {font-size:13px;line-height:1.5em}
	.text_med__653495__ .title{font-size:24px;line-height:1.4em}
	.text_med__653495__ .caption {font-size:18px;line-height:1.5em;word-break:keep-all;}
	.text_big__653495__ .title{font-size:30px;line-height:1.4em}
	.text_big__653495__ .caption {font-size:17px;line-height:1.5em}
}


/*     653505 : 텍스트 오버레이 이미지      */
.text_over_img__653505__ {padding-top:13px;}
.text_over_img__653505__ * {box-sizing:border-box}
.text_over_img__653505__ > div {position:relative;background-image:url('');background-repeat:no-repeat;background-position:center;}
.text_over_img__653505__ .title {position:absolute;top:-13px;left:0;right:0;margin:auto;padding:0;text-align:center;color:#333333}
.text_over_img__653505__ .title > span {display:inline-block;min-width:237px;padding:5px 10px;border-radius:25px;background:#7bbb43;font-weight:bold;color:#fff;text-align:center;}
.text_over_img__653505__ .caption {margin:0;padding:45px 25px;background:#fff;color:#333333;text-align:center;border:1px solid #ddd;}

.text_m_sml__653505__ .title{font-size:14px;line-height:1.5em}
.text_m_sml__653505__ .caption {font-size:13px;line-height:1.5em}
.text_m_med__653505__ .title{font-size:18px;line-height:1.4em}
.text_m_med__653505__ .caption {font-size:16px;line-height:1.5em;word-break:keep-all;}
.text_m_big__653505__ .title{font-size:22px;line-height:1.4em}
.text_m_big__653505__ .caption {font-size:17px;line-height:1.5em}

@media all and (min-width:1024px){
	.text_over_img__653505__ {padding-top:23px;}
	.text_over_img__653505__ .title {top:-23px;}
	.text_over_img__653505__ .title > span {min-width:348px;padding:10px 15px;border-radius:30px;}
	.text_over_img__653505__ .caption {padding:80px 15px;}
	.text_sml__653505__ .title{font-size:14px;line-height:1.5em}
	.text_sml__653505__ .caption {font-size:13px;line-height:1.5em}
	.text_med__653505__ .title{font-size:24px;line-height:1.4em}
	.text_med__653505__ .caption {font-size:18px;line-height:1.5em;word-break:keep-all;}
	.text_big__653505__ .title{font-size:30px;line-height:1.4em}
	.text_big__653505__ .caption {font-size:17px;line-height:1.5em}
}


/*     653515 : 공백      */
.empty__653515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__653515__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__653515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__653515__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__653515__ {height:80px}
}

